<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="fill_parent"
    android:layout_height="?android:attr/listPreferredItemHeight"
    android:gravity="center_vertical"
    android:orientation="horizontal" >

    <ImageView android:id="@+id/friend_icon"
       android:layout_width="72dip"     
       android:layout_height="72dip"
       android:scaleType="fitCenter"     
     />

    <LinearLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent"
        android:orientation="vertical" >

	    <TextView
            android:id="@android:id/text1"
	        android:layout_width="wrap_content"
	        android:layout_height="wrap_content"
	        android:paddingLeft="6dip"
	        android:paddingRight="6dip"
	        android:textAppearance="?android:attr/textAppearanceMedium" />
    
   	    <TextView
	        android:id="@+id/friend_details"
	        android:layout_width="fill_parent"
	        android:layout_height="wrap_content"
	        android:gravity="center_vertical"
	        android:paddingLeft="6dip"
	        android:paddingRight="6dip"
	        android:textAppearance="?android:attr/textAppearanceSmall" />

	    </LinearLayout>
         
</LinearLayout>
